segments_temp_off=Khớp cung đường của hoạt động mới tạm thời tắt.
translateThis=Dịch mục này
ie_browser_message=Vào ngày 14 tháng 1 năm 2020, Garmin Connect sẽ không còn hỗ trợ Internet Explorer 11. Để có trải nghiệm tốt nhất trên trang web của chúng tôi, chúng tôi khuyên bạn nên sử dụng một trình duyệt khác. <a href="{0}" target="_blank">Tìm hiểu thêm</a>
sync_your_health_and_data=Dữ liệu về sức khỏe và hoạt động của bạn sẽ xuất hiện vào lần đồng bộ tiếp theo.
system_status_outage=Garmin Connect hiện đang gặp sự cố. Chúng tôi đang cố gắng giải quyết sự cố nhanh nhất có thể và xin lỗi vì sự bất tiện này. Kiểm tra <a href="https://connect.garmin.com/status/">trang web trạng thái</a> của chúng tôi để biết thông tin cập nhật.
system_status_maintenance=Garmin Connect hiện đang được bảo trì hệ thống. Chúng tôi xin lỗi về sự bất tiện này. Kiểm tra <a href="https://connect.garmin.com/status/">trang web trạng thái</a> của chúng tôi để biết thông tin cập nhật.
sync_your_device=Đồng bộ thiết bị của bạn
new_homepage_message=Trang này sẽ sớm bị xóa. Truy cập <a className="colored" href="{0}">màn hình chính</a> mới để tìm dữ liệu quan trọng nhất đối với bạn.
manually_sync_your_health_and_data=Nhấn và giữ nút trên {0} của bạn để đồng bộ dữ liệu ngày hôm nay.
system_status_outage_with_url=Garmin Connect hiện đang gặp sự cố. Chúng tôi đang cố gắng giải quyết sự cố nhanh nhất có thể và xin lỗi vì sự bất tiện này. Kiểm tra <a href="{0}">trang web trạng thái</a> của chúng tôi để biết thông tin cập nhật.
system_status_maintenance_with_url=Garmin Connect hiện đang được bảo trì hệ thống. Chúng tôi xin lỗi về sự bất tiện này. Kiểm tra <a href="{0}">trang web trạng thái</a> của chúng tôi để biết thông tin cập nhật.
